package com.ekexiu.portal.pojo;

import com.ekexiu.portal.po.Professor;

public class EditProfessor extends Professor {
	private String orgName;

	public String getOrgName() {
		return orgName;
	}

	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	

}
